module Main exposing (main)

import Browser
import Html exposing (Html, div, h2, h3, text)
import Html.Attributes exposing (style)
import Octicons.Large as Large
import Octicons.Medium as Medium
import Octicons.Small as Small


type alias Model =
    {}


type Msg
    = NoMsg


main : Program () Model Msg
main =
    Browser.document
        { init = \_ -> ( {}, Cmd.none )
        , view = view
        , update = \_ model -> ( model, Cmd.none )
        , subscriptions = \_ -> Sub.none
        }


view : Model -> Browser.Document Msg
view model =
    { title = "Octicons.elm Sample"
    , body = [ viewBody model ]
    }


viewBody : Model -> Html Msg
viewBody model =
    div [ style "padding" "10px 300px 30px 300px" ]
        [ h2 [] [ text "Octicons.elm Sample" ]
        , viewSmallIcons model
        , viewMediumIcons model
        , viewLargeIcons model
        ]


viewSmallIcons : Model -> Html Msg
viewSmallIcons model =
    div []
        [ h3 []
            [ text "Octicons.Small" ]
        , div [ style "display" "flex", style "flex-wrap" "wrap", style "gap" "20px" ]
            [ Small.alertFill []
            , Small.checkCircleFill []
            , Small.chevronDown []
            , Small.chevronRight []
            , Small.noEntryFill []
            , Small.xCircleFill []
            ]
        ]


viewMediumIcons : Model -> Html Msg
viewMediumIcons model =
    div [ style "padding-top" "10px" ]
        [ h3 []
            [ text "Octicons.Medium" ]
        , div [ style "display" "flex", style "flex-wrap" "wrap", style "gap" "20px" ]
            [ Medium.accessibility []
            , Medium.accessibilityInset []
            , Medium.alert []
            , Medium.alertFill []
            , Medium.apps []
            , Medium.archive []
            , Medium.arrowBoth []
            , Medium.arrowDown []
            , Medium.arrowDownLeft []
            , Medium.arrowDownRight []
            , Medium.arrowLeft []
            , Medium.arrowRight []
            , Medium.arrowSwitch []
            , Medium.arrowUp []
            , Medium.arrowUpLeft []
            , Medium.arrowUpRight []
            , Medium.beaker []
            , Medium.bell []
            , Medium.bellFill []
            , Medium.bellSlash []
            , Medium.blocked []
            , Medium.bold []
            , Medium.book []
            , Medium.bookmark []
            , Medium.bookmarkSlash []
            , Medium.briefcase []
            , Medium.broadcast []
            , Medium.browser []
            , Medium.bug []
            , Medium.cache []
            , Medium.calendar []
            , Medium.check []
            , Medium.checkCircle []
            , Medium.checkCircleFill []
            , Medium.checkbox []
            , Medium.checklist []
            , Medium.chevronDown []
            , Medium.chevronLeft []
            , Medium.chevronRight []
            , Medium.chevronUp []
            , Medium.circle []
            , Medium.circleSlash []
            , Medium.clock []
            , Medium.clockFill []
            , Medium.cloud []
            , Medium.cloudOffline []
            , Medium.code []
            , Medium.codeOfConduct []
            , Medium.codeReview []
            , Medium.codeSquare []
            , Medium.codescan []
            , Medium.codescanCheckmark []
            , Medium.codespaces []
            , Medium.columns []
            , Medium.commandPalette []
            , Medium.comment []
            , Medium.commentDiscussion []
            , Medium.container []
            , Medium.copilot []
            , Medium.copilotError []
            , Medium.copilotWarning []
            , Medium.copy []
            , Medium.cpu []
            , Medium.creditCard []
            , Medium.crossReference []
            , Medium.dash []
            , Medium.database []
            , Medium.dependabot []
            , Medium.desktopDownload []
            , Medium.deviceCamera []
            , Medium.deviceCameraVideo []
            , Medium.deviceDesktop []
            , Medium.deviceMobile []
            , Medium.diamond []
            , Medium.diff []
            , Medium.diffAdded []
            , Medium.diffIgnored []
            , Medium.diffModified []
            , Medium.diffRemoved []
            , Medium.diffRenamed []
            , Medium.dot []
            , Medium.dotFill []
            , Medium.download []
            , Medium.duplicate []
            , Medium.ellipsis []
            , Medium.eye []
            , Medium.eyeClosed []
            , Medium.feedDiscussion []
            , Medium.feedForked []
            , Medium.feedHeart []
            , Medium.feedMerged []
            , Medium.feedPerson []
            , Medium.feedRepo []
            , Medium.feedRocket []
            , Medium.feedStar []
            , Medium.feedTag []
            , Medium.feedTrophy []
            , Medium.file []
            , Medium.fileAdded []
            , Medium.fileBadge []
            , Medium.fileBinary []
            , Medium.fileCode []
            , Medium.fileDiff []
            , Medium.fileDirectory []
            , Medium.fileDirectoryFill []
            , Medium.fileDirectoryOpenFill []
            , Medium.fileMoved []
            , Medium.fileRemoved []
            , Medium.fileSubmodule []
            , Medium.fileSymlinkFile []
            , Medium.fileZip []
            , Medium.filter []
            , Medium.flame []
            , Medium.fold []
            , Medium.foldDown []
            , Medium.foldUp []
            , Medium.gear []
            , Medium.gift []
            , Medium.gitBranch []
            , Medium.gitCommit []
            , Medium.gitCompare []
            , Medium.gitMerge []
            , Medium.gitMergeQueue []
            , Medium.gitPullRequest []
            , Medium.gitPullRequestClosed []
            , Medium.gitPullRequestDraft []
            , Medium.globe []
            , Medium.grabber []
            , Medium.graph []
            , Medium.hash []
            , Medium.heading []
            , Medium.heart []
            , Medium.heartFill []
            , Medium.history []
            , Medium.home []
            , Medium.horizontalRule []
            , Medium.hourglass []
            , Medium.hubot []
            , Medium.idBadge []
            , Medium.image []
            , Medium.inbox []
            , Medium.infinity []
            , Medium.info []
            , Medium.issueClosed []
            , Medium.issueDraft []
            , Medium.issueOpened []
            , Medium.issueReopened []
            , Medium.issueTrackedBy []
            , Medium.issueTrackedIn []
            , Medium.italic []
            , Medium.iterations []
            , Medium.kebabHorizontal []
            , Medium.key []
            , Medium.keyAsterisk []
            , Medium.law []
            , Medium.lightBulb []
            , Medium.link []
            , Medium.linkExternal []
            , Medium.listOrdered []
            , Medium.listUnordered []
            , Medium.location []
            , Medium.lock []
            , Medium.log []
            , Medium.logoGist []
            , Medium.logoGithub []
            , Medium.mail []
            , Medium.markGithub []
            , Medium.markdown []
            , Medium.megaphone []
            , Medium.mention []
            , Medium.meter []
            , Medium.milestone []
            , Medium.mirror []
            , Medium.moon []
            , Medium.mortarBoard []
            , Medium.multiSelect []
            , Medium.mute []
            , Medium.noEntry []
            , Medium.northStar []
            , Medium.note []
            , Medium.number []
            , Medium.organization []
            , Medium.package []
            , Medium.packageDependencies []
            , Medium.packageDependents []
            , Medium.paintbrush []
            , Medium.paperAirplane []
            , Medium.paperclip []
            , Medium.paste []
            , Medium.pencil []
            , Medium.people []
            , Medium.person []
            , Medium.personAdd []
            , Medium.personFill []
            , Medium.pin []
            , Medium.play []
            , Medium.plug []
            , Medium.plus []
            , Medium.plusCircle []
            , Medium.project []
            , Medium.projectRoadmap []
            , Medium.projectSymlink []
            , Medium.pulse []
            , Medium.question []
            , Medium.quote []
            , Medium.reply []
            , Medium.repo []
            , Medium.repoClone []
            , Medium.repoDeleted []
            , Medium.repoForked []
            , Medium.repoLocked []
            , Medium.repoPull []
            , Medium.repoPush []
            , Medium.repoTemplate []
            , Medium.report []
            , Medium.rocket []
            , Medium.rows []
            , Medium.rss []
            , Medium.ruby []
            , Medium.screenFull []
            , Medium.screenNormal []
            , Medium.search []
            , Medium.server []
            , Medium.share []
            , Medium.shareAndroid []
            , Medium.shield []
            , Medium.shieldCheck []
            , Medium.shieldLock []
            , Medium.shieldSlash []
            , Medium.shieldX []
            , Medium.sidebarCollapse []
            , Medium.sidebarExpand []
            , Medium.signIn []
            , Medium.signOut []
            , Medium.singleSelect []
            , Medium.skip []
            , Medium.skipFill []
            , Medium.sliders []
            , Medium.smiley []
            , Medium.sortAsc []
            , Medium.sortDesc []
            , Medium.square []
            , Medium.squareFill []
            , Medium.squirrel []
            , Medium.stack []
            , Medium.star []
            , Medium.starFill []
            , Medium.stop []
            , Medium.stopwatch []
            , Medium.strikethrough []
            , Medium.sun []
            , Medium.sync []
            , Medium.tabExternal []
            , Medium.table []
            , Medium.tag []
            , Medium.tasklist []
            , Medium.telescope []
            , Medium.telescopeFill []
            , Medium.terminal []
            , Medium.threeBars []
            , Medium.thumbsdown []
            , Medium.thumbsup []
            , Medium.tools []
            , Medium.trash []
            , Medium.triangleDown []
            , Medium.triangleLeft []
            , Medium.triangleRight []
            , Medium.triangleUp []
            , Medium.trophy []
            , Medium.typography []
            , Medium.unfold []
            , Medium.unlock []
            , Medium.unmute []
            , Medium.unverified []
            , Medium.upload []
            , Medium.verified []
            , Medium.versions []
            , Medium.video []
            , Medium.webhook []
            , Medium.workflow []
            , Medium.x []
            , Medium.xCircle []
            , Medium.xCircleFill []
            , Medium.zap []
            ]
        ]


viewLargeIcons : Model -> Html Msg
viewLargeIcons model =
    div [ style "padding-top" "10px" ]
        [ h3 []
            [ text "Octicons.Large" ]
        , div [ style "display" "flex", style "flex-wrap" "wrap", style "gap" "20px" ]
            [ Large.alert []
            , Large.alertFill []
            , Large.archive []
            , Large.arrowBoth []
            , Large.arrowDown []
            , Large.arrowDownLeft []
            , Large.arrowDownRight []
            , Large.arrowLeft []
            , Large.arrowRight []
            , Large.arrowSwitch []
            , Large.arrowUp []
            , Large.arrowUpLeft []
            , Large.arrowUpRight []
            , Large.beaker []
            , Large.bell []
            , Large.bellFill []
            , Large.bellSlash []
            , Large.blocked []
            , Large.bold []
            , Large.book []
            , Large.bookmark []
            , Large.bookmarkFill []
            , Large.bookmarkSlash []
            , Large.bookmarkSlashFill []
            , Large.briefcase []
            , Large.broadcast []
            , Large.browser []
            , Large.bug []
            , Large.calendar []
            , Large.check []
            , Large.checkCircle []
            , Large.checkCircleFill []
            , Large.checkbox []
            , Large.checklist []
            , Large.chevronDown []
            , Large.chevronLeft []
            , Large.chevronRight []
            , Large.chevronUp []
            , Large.circle []
            , Large.circleSlash []
            , Large.clock []
            , Large.clockFill []
            , Large.cloud []
            , Large.cloudOffline []
            , Large.code []
            , Large.codeOfConduct []
            , Large.codeReview []
            , Large.codeSquare []
            , Large.codescan []
            , Large.codescanCheckmark []
            , Large.codespaces []
            , Large.columns []
            , Large.commandPalette []
            , Large.comment []
            , Large.commentDiscussion []
            , Large.commit []
            , Large.container []
            , Large.copilot []
            , Large.copy []
            , Large.cpu []
            , Large.creditCard []
            , Large.crossReference []
            , Large.dash []
            , Large.database []
            , Large.dependabot []
            , Large.desktopDownload []
            , Large.deviceCameraVideo []
            , Large.deviceDesktop []
            , Large.deviceMobile []
            , Large.diamond []
            , Large.diff []
            , Large.dot []
            , Large.dotFill []
            , Large.download []
            , Large.duplicate []
            , Large.eye []
            , Large.eyeClosed []
            , Large.file []
            , Large.fileBinary []
            , Large.fileCode []
            , Large.fileDiff []
            , Large.fileDirectory []
            , Large.fileDirectoryFill []
            , Large.fileMedia []
            , Large.fileSubmodule []
            , Large.fileSymlinkFile []
            , Large.fileZip []
            , Large.filter []
            , Large.flame []
            , Large.fold []
            , Large.foldDown []
            , Large.foldUp []
            , Large.gear []
            , Large.gift []
            , Large.gitBranch []
            , Large.gitCommit []
            , Large.gitCompare []
            , Large.gitMerge []
            , Large.gitPullRequest []
            , Large.gitPullRequestClosed []
            , Large.gitPullRequestDraft []
            , Large.globe []
            , Large.grabber []
            , Large.graph []
            , Large.hash []
            , Large.heading []
            , Large.heart []
            , Large.heartFill []
            , Large.history []
            , Large.home []
            , Large.homeFill []
            , Large.horizontalRule []
            , Large.hourglass []
            , Large.hubot []
            , Large.image []
            , Large.inbox []
            , Large.infinity []
            , Large.info []
            , Large.issueClosed []
            , Large.issueDraft []
            , Large.issueOpened []
            , Large.issueReopened []
            , Large.issueTrackedBy []
            , Large.issueTrackedIn []
            , Large.italic []
            , Large.iterations []
            , Large.kebabHorizontal []
            , Large.key []
            , Large.law []
            , Large.lightBulb []
            , Large.link []
            , Large.linkExternal []
            , Large.listOrdered []
            , Large.listUnordered []
            , Large.location []
            , Large.lock []
            , Large.log []
            , Large.mail []
            , Large.megaphone []
            , Large.mention []
            , Large.milestone []
            , Large.mirror []
            , Large.moon []
            , Large.mortarBoard []
            , Large.multiSelect []
            , Large.mute []
            , Large.noEntry []
            , Large.northStar []
            , Large.note []
            , Large.number []
            , Large.organization []
            , Large.package []
            , Large.packageDependencies []
            , Large.packageDependents []
            , Large.paperAirplane []
            , Large.paperclip []
            , Large.paste []
            , Large.pencil []
            , Large.people []
            , Large.person []
            , Large.personAdd []
            , Large.personFill []
            , Large.pin []
            , Large.play []
            , Large.plug []
            , Large.plus []
            , Large.plusCircle []
            , Large.project []
            , Large.projectRoadmap []
            , Large.projectSymlink []
            , Large.pulse []
            , Large.question []
            , Large.quote []
            , Large.reply []
            , Large.repo []
            , Large.repoForked []
            , Large.repoLocked []
            , Large.repoPush []
            , Large.repoTemplate []
            , Large.report []
            , Large.rocket []
            , Large.rows []
            , Large.rss []
            , Large.ruby []
            , Large.screenFull []
            , Large.screenNormal []
            , Large.search []
            , Large.server []
            , Large.share []
            , Large.shareAndroid []
            , Large.shield []
            , Large.shieldCheck []
            , Large.shieldLock []
            , Large.shieldX []
            , Large.sidebarCollapse []
            , Large.sidebarExpand []
            , Large.signIn []
            , Large.signOut []
            , Large.singleSelect []
            , Large.skip []
            , Large.skipFill []
            , Large.smiley []
            , Large.sortAsc []
            , Large.sortDesc []
            , Large.square []
            , Large.squareFill []
            , Large.squirrel []
            , Large.stack []
            , Large.star []
            , Large.starFill []
            , Large.stop []
            , Large.stopwatch []
            , Large.strikethrough []
            , Large.sun []
            , Large.sync []
            , Large.tab []
            , Large.table []
            , Large.tag []
            , Large.tasklist []
            , Large.telescope []
            , Large.telescopeFill []
            , Large.terminal []
            , Large.thumbsdown []
            , Large.thumbsup []
            , Large.tools []
            , Large.trash []
            , Large.triangleDown []
            , Large.triangleLeft []
            , Large.triangleRight []
            , Large.triangleUp []
            , Large.trophy []
            , Large.typography []
            , Large.unfold []
            , Large.unlock []
            , Large.unmute []
            , Large.unverified []
            , Large.upload []
            , Large.verified []
            , Large.versions []
            , Large.video []
            , Large.workflow []
            , Large.x []
            , Large.xCircle []
            , Large.xCircleFill []
            , Large.zap []
            ]
        ]
